@charset "UTF-8";
.classBoxCustomizationArea .classBoxCustomizationRow .classLink a, .classBoxCustomizationArea .classBoxCustomizationRow .classLink span, .classBoxCustomizationArea .classBoxCustomization .classCurrent::after, .rangeBox, .moduleBoxFilter .filterBox .filterList .filterItem a::before, .moduleBoxFilter .filterBox .filterList .filterItem a::after {
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

.filterFuncList {
  margin-bottom: 20px;
}
@media (max-width: 1023px) {
  .filterFuncList:not(.pop) {
    display: none;
  }
}

.moduleBoxFilter .moduleTitle {
  font-size: 22px;
  line-height: 1.2;
  letter-spacing: 0.5px;
  text-align: center;
}
.moduleBoxFilter .filterBox {
  margin: 30px 0 40px;
  position: relative;
}
@media (max-width: 640px) {
  .moduleBoxFilter .filterBox {
    margin: 15px 0 20px;
  }
}
.moduleBoxFilter .filterBox .filterTitle {
  width: 100%;
  border-bottom: 1px solid #e1e1e1;
  line-height: 1.2;
  letter-spacing: 0.5px;
  margin: 15px 0;
  padding-bottom: 15px;
}
@media (max-width: 640px) {
  .moduleBoxFilter .filterBox .filterTitle {
    margin: 10px 0;
    padding-bottom: 10px;
  }
}
.moduleBoxFilter .filterBox .filterList {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media (max-width: 640px) {
  .moduleBoxFilter .filterBox .filterList {
    padding: 0;
  }
}
.moduleBoxFilter .filterBox .filterList .filterItem {
  width: 25%;
  line-height: 1.2;
  letter-spacing: 0.5px;
}
@media (max-width: 1024px) {
  .moduleBoxFilter .filterBox .filterList .filterItem {
    width: 33.3333333333%;
  }
}
@media (max-width: 640px) {
  .moduleBoxFilter .filterBox .filterList .filterItem {
    width: 50%;
  }
}
@media (max-width: 480px) {
  .moduleBoxFilter .filterBox .filterList .filterItem {
    width: 100%;
  }
}
.moduleBoxFilter .filterBox .filterList .filterItem a {
  display: block;
  position: relative;
  padding: 10px 10px 10px 35px;
}
.moduleBoxFilter .filterBox .filterList .filterItem a::before, .moduleBoxFilter .filterBox .filterList .filterItem a::after {
  content: "";
  width: 14px;
  height: 14px;
  border: 1px solid #626262;
  border-radius: 3px;
  display: block;
  position: absolute;
  top: 12px;
  left: 10px;
  z-index: 1;
}
.moduleBoxFilter .filterBox .filterList .filterItem a.selected {
  color: #e60012;
}
.moduleBoxFilter .filterBox .filterList .filterItem a.selected::before {
  border-color: #e60012;
}
.moduleBoxFilter .filterBox .filterList .filterItem a.selected::after {
  background-color: #e60012;
  border-color: #e60012;
}
.moduleBoxFilter .filterBox .filterList .filterItem a.forbidden {
  background-color: rgba(248, 248, 248, 0.5);
  color: rgba(47, 47, 47, 0.3);
  pointer-events: none;
}
.moduleBoxFilter .filterBox .filterList .filterItem a.forbidden::before, .moduleBoxFilter .filterBox .filterList .filterItem a.forbidden::after {
  border-color: rgba(98, 98, 98, 0.1);
}
@media (max-width: 480px) {
  .moduleBoxFilter .filterBox .filterList .filterItem a {
    padding-left: 30px;
  }
  .moduleBoxFilter .filterBox .filterList .filterItem a::before, .moduleBoxFilter .filterBox .filterList .filterItem a::after {
    left: 5px;
  }
}
.moduleBoxFilter .filterFuncList {
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
}

.sideClassList {
  width: 100%;
}
.sideClassList .rangeBox {
  background-color: #fff;
}
.sideClassList .rangeBox:hover {
  background-color: #fff;
}

.rangeBox {
  background-color: #f1f1f1;
  -webkit-animation: aniSlideLeft 0.5s 0.3s ease-out both;
          animation: aniSlideLeft 0.5s 0.3s ease-out both;
}
.rangeBox:hover {
  background-color: #e8e8e8;
}
.rangeBox label {
  cursor: pointer;
  position: relative;
  padding: 15px 15px 15px;
  padding-left: 45px;
  display: block;
  line-height: 1.2;
  letter-spacing: 0.5px;
}
.rangeBox label input {
  display: none;
}
.rangeBox label.selected {
  color: #e60012;
}
.rangeBox label.selected::before {
  background-color: #e60012;
}
.rangeBox label.selected::after {
  background-color: #e60012;
  border-color: #e60012;
}
.rangeBox label::before {
  content: "";
  width: 14px;
  height: 14px;
  border: 1px solid #626262;
  background-color: #fff;
  border-radius: 3px;
  display: block;
  position: absolute;
  top: 50%;
  left: 16px;
  z-index: 1;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.rangeBox label::after {
  content: "";
  width: 14px;
  height: 14px;
  border: 1px solid #626262;
  background-color: #fff;
  border-radius: 3px;
  display: block;
  position: absolute;
  top: 50%;
  left: 16px;
  z-index: 1;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
.rangeBox .rangeBar {
  padding: 10px 22px;
  height: 100%;
}
.rangeBox .rangeBar.selected .noUi-connects {
  background-color: #e60012;
}
.rangeBox .rangeBar.selected .noUi-connect {
  cursor: pointer;
  background-color: #fff;
}
.rangeBox .noUi-vertical {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 4px;
}
.rangeBox .noUi-vertical .noUi-handle {
  cursor: pointer;
  width: 12px;
  height: 12px;
  top: -6px;
  right: -4px;
  background-color: #e60012;
  -webkit-box-shadow: none;
          box-shadow: none;
  border-radius: 50%;
  border: 1px solid #fff;
}
.rangeBox .noUi-vertical .noUi-handle::before, .rangeBox .noUi-vertical .noUi-handle::after {
  display: none;
}
.rangeBox .noUi-horizontal {
  height: 4px;
}
.rangeBox .noUi-horizontal .noUi-handle {
  cursor: pointer;
  width: 12px;
  height: 12px;
  top: -4px;
  right: -6px;
  background-color: #e60012;
  -webkit-box-shadow: none;
          box-shadow: none;
  border-radius: 50%;
  border: 1px solid #fff;
}
.rangeBox .noUi-horizontal .noUi-handle::before, .rangeBox .noUi-horizontal .noUi-handle::after {
  display: none;
}
.rangeBox .noUi-target {
  border-radius: 0;
  border: none;
}
.rangeBox .noUi-tooltip {
  right: auto;
  left: 120%;
  font-size: 12px;
  padding: 2px 3px;
  border: none;
  display: none;
}
.rangeBox .noUi-active .noUi-tooltip {
  display: block;
}
.rangeBox.noUi-target {
  background-color: #d2d2d2;
  border: none;
}
.rangeBox .noUi-connects {
  cursor: pointer;
}
.rangeBox .noUi-connect {
  background-color: #e60012;
}
.rangeBox .rangeInput {
  padding: 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.rangeBox .rangeInput input {
  padding: 5px;
  width: calc(50% - 10px);
  border: 1px solid #bbb;
}

.classNote {
  padding-bottom: 10px;
  line-height: 1.8;
  font-size: 17px;
  color: #353535;
  text-align: center;
}
.classNote img {
  max-width: 100%;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}

.noData {
  color: #2f2f2f;
  font-size: 16px;
  letter-spacing: 0.05rem;
  line-height: 1.5;
}

/*類別*/
.classBoxCustomizationArea {
  position: relative;
  z-index: 1;
  border-bottom: 1px solid #dcdcdc;
}
@media (max-width: 840px) {
  .classBoxCustomizationArea {
    border-bottom: none;
  }
}
.classBoxCustomizationArea .wrap {
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 1190px;
  border-left: 1px solid #dcdcdc;
  border-right: 1px solid #dcdcdc;
}
@media (max-width: 840px) {
  .classBoxCustomizationArea .wrap {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
}
.classBoxCustomizationArea .location {
  padding: 24px 30px 24px 20px;
  max-width: 298px;
  width: 100%;
  border-right: 1px solid #dcdcdc;
  font-size: 17px;
  font-weight: 500;
  letter-spacing: 0.2px;
  color: #000;
}
@media (max-width: 840px) {
  .classBoxCustomizationArea .location {
    max-width: 100%;
  }
}
.classBoxCustomizationArea .classBoxCustomization {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  position: relative;
}
@media (max-width: 840px) {
  .classBoxCustomizationArea .classBoxCustomization {
    border-top: 1px solid #dcdcdc;
    border-bottom: 1px solid #dcdcdc;
  }
}
@media (max-width: 460px) {
  .classBoxCustomizationArea .classBoxCustomization {
    position: static;
  }
}
.classBoxCustomizationArea .classBoxCustomization:hover .classCurrent::after {
  width: 100%;
}
.classBoxCustomizationArea .classBoxCustomization:not(:last-child) {
  border-right: 1px solid #dcdcdc;
}
.classBoxCustomizationArea .classBoxCustomization .classCurrent {
  position: relative;
  padding: 24px 30px 24px 20px;
  font-size: 17px;
  font-weight: 500;
  letter-spacing: 0.2px;
  color: #000;
  cursor: pointer;
  z-index: 2;
}
.classBoxCustomizationArea .classBoxCustomization .classCurrent::before {
  content: "\f107";
  color: #000;
  font-size: 20px;
  font-family: FontAwesome;
  line-height: 1;
  margin-top: -12px;
  position: absolute;
  right: 20px;
  top: 50%;
  z-index: 1;
}
.classBoxCustomizationArea .classBoxCustomization .classCurrent::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  display: block;
  width: 0;
  height: 3px;
  background: #e60012;
}
.classBoxCustomizationArea .classBoxCustomizationRow.fileType .classCurrent {
  background: #f0f0f0;
}
.classBoxCustomizationArea .classBoxCustomizationRow .classLink {
  border: 1px solid #1b1b1b;
  border-top: none;
  position: absolute;
  top: calc(100% + 1px);
  left: 0;
  z-index: 3;
  display: none;
  width: 100%;
  max-height: 158px;
  overflow-y: auto;
  background-color: #fff;
  -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
          box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
}
.classBoxCustomizationArea .classBoxCustomizationRow .classLink::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.15);
  background-color: #dbdbdb;
}
.classBoxCustomizationArea .classBoxCustomizationRow .classLink::-webkit-scrollbar {
  width: 3px;
  height: 3px;
  background-color: #dbdbdb;
}
.classBoxCustomizationArea .classBoxCustomizationRow .classLink::-webkit-scrollbar-thumb {
  background: #e60012;
}
.classBoxCustomizationArea .classBoxCustomizationRow .classLink > li.hide {
  display: none;
}
.classBoxCustomizationArea .classBoxCustomizationRow .classLink > li > a:hover, .classBoxCustomizationArea .classBoxCustomizationRow .classLink > li > a.current, .classBoxCustomizationArea .classBoxCustomizationRow .classLink > li > span:hover, .classBoxCustomizationArea .classBoxCustomizationRow .classLink > li > span.current {
  background: #efefef;
  color: #e60012;
}
.classBoxCustomizationArea .classBoxCustomizationRow .classLink > li ul {
  display: none;
}
.classBoxCustomizationArea .classBoxCustomizationRow .classLink a, .classBoxCustomizationArea .classBoxCustomizationRow .classLink span {
  position: relative;
  padding: 5.7px 20px;
  display: block;
  background-color: #fff;
  font-size: 17px;
  font-weight: 500;
  letter-spacing: 0.2px;
  color: #353535;
  cursor: pointer;
}

.distributorArea {
  padding: 106px 0 80px;
}
@media (max-width: 840px) {
  .distributorArea {
    padding: 60px 0;
  }
}
.distributorArea .wrap {
  max-width: 1230px;
}
.distributorArea .distributorList {
  margin: -20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.distributorArea .distributorItem {
  padding: 20px;
  width: 50%;
}
@media (max-width: 840px) {
  .distributorArea .distributorItem {
    padding: 10px 20px;
    width: 100%;
  }
}
.distributorArea .distributorItem.hide {
  display: none;
}
.distributorArea .distributorItem .item {
  padding: 39px;
  padding-bottom: 20px;
  padding-right: 30px;
  min-height: 355px;
  border: 1px solid #dcdcdc;
}
@media (max-width: 460px) {
  .distributorArea .distributorItem .item {
    padding: 20px;
  }
}
.distributorArea .distributorItem .Img {
  height: 90px;
}
@media (max-width: 460px) {
  .distributorArea .distributorItem .Img {
    height: 70px;
  }
}
.distributorArea .distributorItem .Img img {
  display: block;
  max-height: 90px;
  max-width: 100%;
}
@media (max-width: 460px) {
  .distributorArea .distributorItem .Img img {
    max-height: 70px;
  }
}
.distributorArea .distributorItem .Txt {
  padding-top: 30px;
}
.distributorArea .distributorItem .Txt .companyTitle {
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 0.01px;
  color: #353535;
}
.distributorArea .distributorItem .Txt .companyTitle a {
  color: #353535;
}
.distributorArea .distributorItem .Txt .companyTitle a:hover {
  color: #e60012;
}
.distributorArea .distributorItem .Txt .infoList {
  padding-top: 11px;
}
.distributorArea .distributorItem .Txt .infoList a, .distributorArea .distributorItem .Txt .infoList span {
  padding: 1px 0;
  display: block;
  font-size: 17px;
  letter-spacing: 0.1px;
  line-height: 1.65;
  color: #656565;
}
.distributorArea .distributorItem .Txt .infoList a:hover {
  color: #e60012;
}
.distributorArea .distributorItem .Txt .infoList .info {
  position: relative;
  padding-left: 28px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.distributorArea .distributorItem .Txt .infoList .info:not(.address) a {
  margin-left: -2px;
}
.distributorArea .distributorItem .Txt .infoList .info .title {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  color: #353535;
}
.distributorArea .distributorItem .Txt .infoList .contactBox {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.distributorArea .distributorItem .Txt .infoList .contactBox::before {
  content: "";
  position: absolute;
  top: 7px;
  left: 3px;
  display: block;
  width: 15px;
  height: 16px;
  background-image: url("../images/black_tel_icon.png");
}
.distributorArea .distributorItem .Txt .infoList .address::before {
  content: "";
  position: absolute;
  top: 7px;
  left: 3px;
  display: block;
  width: 12px;
  height: 16px;
  background-image: url("../images/black_map_icon.png");
}
.distributorArea .distributorItem .Txt .infoList .tel::before {
  content: "";
  position: absolute;
  top: 10px;
  right: -14px;
  display: block;
  height: 11px;
  width: 1px;
  background: #7d7d7d;
}
.distributorArea .distributorItem .Txt .infoList .mail::before {
  content: "";
  position: absolute;
  top: 9px;
  left: 2px;
  display: block;
  width: 17px;
  height: 12px;
  background-image: url("../images/black_email_icon.png");
}
.distributorArea .distributorItem .Txt .infoList .mail a {
  word-break: break-all;
}

.mainInsArea {
  padding: 60px 0;
}
.mainInsArea .contentBox {
  padding: 0;
}
.mainInsArea .insIntroBoxArea {
  padding-bottom: 60px;
}
.mainInsArea .insIntroBoxArea .insIntroBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
@media (max-width: 767px) {
  .mainInsArea .insIntroBoxArea .insIntroBox {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.mainInsArea .insIntroBoxArea .insIntroBox .introBox {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@media (max-width: 767px) {
  .mainInsArea .insIntroBoxArea .insIntroBox .introBox {
    -webkit-box-flex: 1;
        -ms-flex: auto;
            flex: auto;
  }
}
.mainInsArea .insIntroBoxArea .insIntroBox .introBox .articleTitle {
  margin-bottom: 15px;
  padding: 0 0 15px 0;
}
.mainInsArea .insIntroBoxArea .insIntroBox .introBox .code {
  color: #666;
  display: block;
  font-size: 14px;
  font-weight: 400;
}
.mainInsArea .insIntroBoxArea .insIntroBox .introBox .tagBox {
  padding: 15px 0 0;
}
.mainInsArea .insIntroBoxArea .insIntroBox .introBox .tagBox ul {
  margin: 0 -3px;
}
.mainInsArea .insIntroBoxArea .insIntroBox .introBox .tagBox ul li {
  padding: 0 3px;
  position: relative;
}
.mainInsArea .insIntroBoxArea .insIntroBox .introBox .tagBox ul li::before {
  content: "#";
  display: inline-block;
  font-style: italic;
  padding-right: 3px;
}
.mainInsArea .insIntroBoxArea .insIntroBox .introBox .Txt {
  margin-top: 20px;
  line-height: 1.6;
  font-size: 15px;
  color: #6c6c6c;
}
.mainInsArea .insIntroBoxArea .insIntroBox .introBox .btnBox {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-top: 30px;
}
.mainInsArea .insIntroBoxArea .insIntroBox .introBox .btnBox .btn {
  max-width: 180px;
}
.mainInsArea .tabArea {
  border-top: 1px solid #dcdcdc;
  border-bottom: 1px solid #dcdcdc;
}
.mainInsArea .tabArea .wrap {
  max-width: 1360px;
  padding: 0;
}
.mainInsArea .tabArea .tab {
  border: none;
  margin: 0;
}
.mainInsArea .tabContentArea {
  padding-top: 30px;
}
.mainInsArea .tabContentArea .tabContent {
  border-top: none;
}